.tourdetails {
    display: block;
    position: relative;
    height: 470px;
}
.zwischentitel {
    background: #f5f5f5;
    padding: 13px 13px 13px;
    font-size: 20px;
    font-weight: 800;
    color: #89A02D;
}
.zwischentitel svg {
    margin-right: 10px;
    margin-left: 10px;
}
.kreditkarte {
    display: none;
}
#summe {
    font-size: 25px;
    margin-top: 0px;
    font-weight: 300;
    line-height: 30px;
}
.submitbutton {
    background: #A9C100 !important;
    padding: 0px 40px !important;
    border: none !important;
    border-radius: 0px !important;
    font-size: 15px;
    margin-left: -10px;
    margin-right: 75px;
}
.photobutton {
    background: #A9C100 !important;
    padding: 0px 40px !important;
    border: none !important;
    border-radius: 0px !important;
    font-size: 15px;
    margin-right: 75px;
}
#submenuetappen {
     display: none;
 }
#submenuregistriert {
    display: none;
    padding-left: 37px;
    margin: 10px 0px 20px;
}
#hiddentextfeld {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
}
.hiddenprice {
    display: none;
}
.preis {
    display: inline-block;
}
.provinz {
    display: none;
}
.uk-form-custom {
    margin-top: 20px;
}
/*.versicherung {
    display: none;
}
.versicherung_text {
    display: none;
}*/
.uk-display-block {
    padding-top: 10px;
}
.anmeldeformular .giroinput {
    height: 2.5em;
}
.uk-padding-right {
    padding-right: 40px;
}
.uk-margin-right {
    margin-right: 0px !important;
}
.uk-margin-top {
    margin-top: 22px !important;
}
.uk-radio {
    width:26px;
    height: 26px;
}
.uk-radio:checked  {
    background: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='10px' height='10px' viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle fill='%2389A02D' cx='5' cy='5' r='5' /%3E%3C/svg%3E");
    background-color: #ffffff;
    border: 2px solid #89A02D;
}
.uk-radio:checked:focus {
    background: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='10px' height='10px' viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle fill='%2389A02D' cx='5' cy='5' r='5' /%3E%3C/svg%3E");
    background-color: #ffffff;
    border: 2px solid #89A02D;
}
.uk-checkbox:checked, .uk-checkbox:checked:focus {
    background-color: #89A02D !important;
}
.uk-checkbox {
    height: 24px !important;
    width: 24px !important;
    border: 2px solid #e6e6e6;
    border-radius: 2px;
}
.selectwithicon {
    width: 95%;
}
.selecticon {
    display: inline-block;
    margin-left: 15px;
}
/*.uk-radio:checked:focus {
    background: #FFFFFF;
    border: 1px solid #89A02D;
}*/
.breakline {
    height: 70px;
}
.introduction_right {
    margin-top: 68px;
}
.uk-input, .uk-select, .uk-textarea {
    border-radius: 2px;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uk-checkbox:focus, .uk-radio:focus {
    border-color: #89A02D;
}
.uk-checkbox, .uk-radio {
    border: 2px solid #ccc;
}
.footerlink {
    color: #89A02D;
    text-decoration: underline;
}
.versicherung_info {
    display: none;
}
.uk-margin-bottom {
    margin-bottom: 50px !important;
}
#errorover {
    display: none;
    color: #f0506e;
    margin-top: 30px;
}
#errorunder {
    display: none;
    color: #f0506e;
    margin-top: 30px;
}
.no-grid-padding>* {
    padding-left: 10px !important;
}
.label-margin-top {
    margin-top: 30px !important;
    padding-right: 20px;
}
/*.karteninhaber {
    padding-right: 0px;
    margin-right: 0px !important;
}*/
.uk-first-column {

}
.creditcard {
    width: 50px;
    margin-right: 50px;
}
.checkbox-margin-top {
    margin-top: 6px !important;
}
.priceheader {
    color: #89A02D;
    text-transform: capitalize;
}
.uk-button {
    background: #89A02D;
    border: 2px solid #787C17;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-family: 'Gotham',sans-serif;
    font-weight: 800;
    letter-spacing: 1px;
    padding: 5px 25px;
    display: inline-block;
}
.uk-button:hover {
    background: transparent;
    color: #787C17;
    font-weight: 500;
}
.zwischentext {
    font-size: 14px;
}
#overlaydiv {
   width: 100vw;
    height: 100vh;
    position: absolute;
    top:0;
    left: 0;
    z-index: 9999999;
}
.pswp__caption__center {
    text-align: center;
    color: white;
    font-size: 18px;
}

.girodol-gallery .uk-cover-container {
    display: block;
    height: 32vw;
    max-height: 290px;
}

.border-box {
    border: solid 2px #ff4500;
    padding: 1rem;
}
@media only screen and (max-width:768px){
    .border-box{
        margin-left: 30px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .submitbutton {
        margin-right: 0px;
    }
    .selectwithicon {
        width: 90%;
    }
}
@media only screen and (max-width: 768px) {
    .girodol-gallery .uk-cover-container {
        display: block;
        height: 100vw;
        max-height: 400px;
    }

    .label-margin-top {
        padding-right: 1 0px;
    }
    .karteninhaber {
        padding-right: 40px;
    }
    .codicesicurezza {
        padding-right: 40px;
    }
    .uk-margin-right {
        margin-right: 0px !important;
    }
    .creditcard {
        width: 50px;
        margin-right: 10px;
    }
    .introduction_right {
        margin-top: 0px;
    }
    .breakline {
        height: 70px;
        display: block !important;
    }
    .selectwithicon {
        width: 90%;
    }
}
@media only screen and (max-width: 400px) {
    .uk-margin-top {
        margin-top: 10px !important;
    }
    .uk-padding-right {
        padding-right: 0px;
    }
    .karteninhaber, .codicesicurezza {
        padding-right: 0px;
    }
    #summe {
        text-align: left !important;
    }
    .creditcard {
        width: 50px;
        margin-right: 0px;
    }
    .uk-display-inline {
        display: block !important;
        margin-bottom: 20px;
    }
    .uk-flex-right {
        justify-content: flex-start;
        margin-top: 30px;
    }
    .zwischentext {
        margin-bottom:20px;
    }
    .no-grid-padding>* {
        padding-left: 0px !important;
    }
    .selectwithicon {
        width: 100%;
    }
    .zwischentitel {
        margin-top: 20px !important;
        padding-left: 13px !important;
    }
}